[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#632800: pu: package opencv 2.1.0-3+squeeze1

Hi, Adam.

2011/7/10 Adam D. Barratt <adam@adam-barratt.org.uk>:
> tag 632800 + moreinfo squeeze
> thanks
> On Wed, 2011-07-06 at 10:03 +0900, Nobuhiro Iwamatsu wrote:
>> I'd like to upload new version of opencv into s-p-u, which fixes optimization
>> of the i386 architecture (#629414) and install path of opencv-doc (#610803).
>> Please let me know if I can go on with the upload.
> The bug status of #629414 is a little odd - and, in fact, wrong.  The
> bug is both marked as affecting opencv 2.10-4, which is in testing and
> unstable, and tagged "squeeze", which should only be the case if the
> version in stable and testing and/or unstable were the same and only the
> stable version is affected by the bug; those two things can't both be
> true.

Your indication is right.
My procedure was wrong.

> Please confirm whether 2.10-4 is also affected, and then either:
> - mark the bug as fixed in 2.10-4
> - fix the bug in unstable, and then come back to us regarding fixing it
> in stable

This bug is revised with 2.10-5.
I upload this version to unstable soon.

> In either case, please remove the "squeeze" tag from #629414.  There is
> no reason for it to be applied to that bug.

OK, I removed squeeze tag.

Thanks for your comments.

Best regards,
Nobuhiro Iwamatsu
   iwamatsu at {nigauri.org / debian.org}
   GPG ID: 40AD1FA6

Reply to: